html, body {
	height: 100%;
	width: 100%;
}
body {
	background-color: #000000;
	font-family: "english", Georgia, "Times New Roman", Times, serif;
	color: #000000;
	margin: 0;
	margin-bottom: 12px;
	padding: 0;
	background-size: 1450px auto;

}
img {
	border: 0;
}
img.bg {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}
h1 {
	color: #000;
	text-shadow: 0 0 3px #990000;
	font-size: 3em;
	line-height: 1em;
	margin-bottom: 20px;
	text-transform: uppercase;
}
h2 {
	font-size: 1.75em;
	line-height: 1.25em;
}
h3 {
	font-size: 1.25em;
	line-height: 1.25em;
	color: #800000;
}
h4 {
	font-size: 14px;
	margin: 7px 0 5px;
}
p, dt, dd, label, input, button, select, textarea {
	font-size: 1.25em;
	line-height: 1.5em;
}
a {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
}
a:hover, a:focus {
	color: #cc0000;
}
/*** ticketing ***/
iframe {
	display: block;
}
.it-bar {
	display: none;
}
/*** body blocks ***/
#mainbody ul {
	margin-top: 1em;
	font-size: 1rem;
}
#mainbody li {
	margin-bottom: 0.25em;
	font-size: 1rem;
}
#wrap {
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#header, #content, #footer {
	padding: 0;
}
#content, #copyright{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#header {

}
#logo {
	text-align: center;
	vertical-align: middle;
}
#tickets {
	text-align: center;
}
#tickets p {
	margin: 0;
}
.pulse a {
	-webkit-animation: glow 1s infinite alternate;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 6px;
	font-size: 2.5em;
	display: inline-block;
	line-height: 1em;
	color: #dddddd;
	margin: 7px 0px 0px;
}
.pulse a:hover {
	text-decoration: none;
}
@-webkit-keyframes glow {
    to {
        text-shadow: 0 0 5px #590000, 0 0 10px #590000, 0 0 15px #590000, 0 0 20px red, 0 0 35px red;
    }
}
/* main navigation menu */
#topmenu {
}
#topmenu.navbar {
	margin: 10px auto 0;
	max-width: 1000px;
}
/* center a bootstrap navbar */
.navbar .navbar-inner {
	display: inline-block;
	float: none;
	min-width: 85%;
}
.navbar {
    text-align: center;
}
/* custom nav styles */
#topmenu ul.nav {
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
#topmenu ul.nav > li {
	padding-bottom: 10px;
}
#topmenu ul.nav > li > a {
	color: #fff;
	font-size: 1.125em;
	text-shadow: none;
	padding-right: 15px;
	padding-left: 15px;
}
#topmenu ul.nav li:hover, #topmenu ul.nav li.open, #topmenu ul.nav > li.active {
	background-color: #900;
	background-image: linear-gradient(to bottom, #990000, #660000);
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: #777;
}
#topmenu ul.nav > li.parent > a {
	padding: 10px 0 10px 15px;
	display: inline-block;
}
.navbar .nav > li.active > a {
	background-color: #900;
	background-image: linear-gradient(to bottom, #990000, #660000);
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	box-shadow: none;
}
.navbar .navbar-inner {
	background-color: #444;
	background-image: linear-gradient(to bottom, #444444, #000000);
	border: medium none;
	border-radius: 10px 10px 0 0;
     padding-left: 10px;
     padding-right: 10px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: transparent;
}
.navbar .nav > li > .dropdown-menu::after {
	border-bottom: 6px solid #990000;
}
.header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #444;
	background-image: none;
	color: #fff;
}
.nav li.parent.dropdown button.btn {
	color: #fff;
	background-color: transparent;
	background-image: none;
	border: medium none;
	box-shadow: none;
	padding-left: 8px;
}
.navbar .btn, .navbar .btn-group {
	margin-top: 0;
}
.navbar .nav > li > .dropdown-menu {
	background-color: #900;
	background-image: linear-gradient(to bottom, #990000, #660000);
	text-transform: none;
}
.navbar .nav > li > .dropdown-menu > li > a {
	color: #fff;
	font-size: 1.25em;
	padding: 8px;
	text-align: left;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #1b1b1b;
	background-image: linear-gradient(to bottom, #222222, #111111);	
}
.navbar-bottom {
	background-image: url(../images/background-header.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
	height: 22px;
	position: relative;
	margin-top: -25px;
}
/* main body content and sub-divisions */

#content {
	background: url(../images/background-image.png) repeat-y scroll center 0 transparent;
	padding: 20px 0 0;
	margin: 0 auto;
	max-width: 960px;
	overflow: hidden;
}
.row-fluid .span12 {
	padding: 0 25px;
}
.notice {
	max-width: 40em;
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 7px 7px 7px 7px;
	margin: 0 auto 5px;
	padding: 1em 2em 0.5em;
}
.pre-content {
	margin-bottom: 10px;
}
.image-intro {
	background-color: #000;
	color: #fff;
	overflow: auto;
	max-width: 890px;
	margin: 0 auto;
	font-size: 1em;
	padding: 0 10px;
	clear: both;
}
.image-intro h2, .headlines h2 {
	font-family: "jaf-herb";
	font-weight: normal;
	letter-spacing: 2px;
	font-size: 3em;
	color: rgb(255,255,255);
}
.image-intro li {
	font-size: 1.25em;
	line-height: normal;
	list-style-position: inside;
}
.image-intro .btn {
	background-color: #007200;
	background-image: none;
	border: medium none;
	color: #ffffff;
	font-size: 1em;
	line-height: normal;
	padding: 5px 15px;
	text-shadow: none;
}
.pre-content .escaperooms, .pre-content .headlines {
}
.pre-content .headlines {
	background-color: #000;
	color: #fff;
	padding: 0.5em;
	text-align: center;
	box-sizing: border-box;
}
.pre-content .headlines h3 {
	color: #fff;
	font-size: 1.75em;
}
#sidebar {
	margin: 0 0 0 30px;
	max-width: 330px;
	float: left;
}
@media (max-width: 960px) {
	#sidebar {
		margin: 0 0 0 10px;
	}
}
#sidebar > div, #sidebar > ul, #sidebar p {
	margin: 0 0 10px 0;
}
#mainbody {
	margin: 0 25px 20px 15px;
	padding: 10px 15px;
	max-width: 560px;
	float: right;
	background: url(../images/paper-bg.jpg) repeat-y;
	box-shadow: 0 0 10px #000;
}
@media (max-width: 500px) {
	#mainbody {
		margin: 0;
		padding: 10px 5px;
	}
}
.page-header {
	border-bottom: 1px dotted #777777;
    margin: 20px 0 30px;
	padding-bottom: 0;
}
.page-header h1, .page-header h2 {
	margin-bottom: 0;
}
#mainbody .blog .span4 {
	margin: 1px;
	min-height: 0;
}
div.blog {
/*	overflow: auto; */
}
.blog-featured {
	margin-top: 10px;
}
/* module style customizations */
.slide-desc {
	height: 100%;
}
.slide-desc-in {
	height: 100%;
}
.slide-desc-text {
	quotes: "\201C""\201D";
	font-size: 2em;
}
.slide-desc-text:before {
	float: left;
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	padding-top: 35px;
	vertical-align: -0.4em;
}
.slide-desc-text p {
	display: inline;
}
.slide-title, .slide-text {
	line-height: normal;
	margin-left: 40px;
}
.slide-title {
	font-style: italic;
}
@media (max-width: 500px) {
	.slide-title {
		font-size: 2em;
	}
	.slide-desc-text {
		font-size: 1em;
	}
}
.accordion-group {
  border: 1px solid #720000;
  border-radius: 4px 4px 4px 4px;
  margin-bottom: 2px;
}
.accordion-heading {
	background-color: #d9bdb4;
	background-color: rgba(114,0,0,0.2);
}
.accordion-heading .accordion-toggle {
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 4px 15px;
}

ul.category-module {
	background: url(../images/active-obituaries.png) no-repeat;
	padding-top: 26px;
}
ul.category-module li {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 2px dotted #000;
}
.video {
	background: url(../images/background-video.png) repeat left top transparent;
/*	height: 225px;
	width: 306px;
	padding: 15px 0 0 16px;
	*/
	padding: 8px 11px 0;
}
.video .custom {
/*	position: relative;
/*	padding-bottom: 56.25%; /* 16:9 */
/*	padding-top: 25px;
/*	height: 0;
*/}
.video .custom object, .video .custom embed {
/*
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
*/	width: 100%;
	margin: 7px 0 9px 1px;
}
/** Children's Day **/
.childrensday {
	font-family: 'jaf-herb';
	letter-spacing: 2px;
	font-weight: normal;
}
#pageImg {
	display: inline-block;
}
#homeAd {
	padding: 0 0 0 16px;
	margin: 0px;
	float: left;
}
#hauntAwards {
	padding: 0 0 0 16px;
	margin: 0px;
	float: left;
}
#right {
	float: right;
	width: 470px;
	background: url(../images/paperBg1.jpg) no-repeat;
}
.rInner {
	position: fixed;
}
#sponsors p {
	margin-bottom: 10px;
	overflow: auto;
}
.post-content {
	margin: 0 2em;
}
.awards h3 {
	text-align: center;
	font-size: 2em;
	font-style: italic;
	border-bottom: 1px dotted #000;
}
.awards a {
	display: inline-block;
}
.custom.awards {
	border-bottom: 1px dotted #000;
}
#footer {
	min-height: 48px;
	clear: both;
	max-width: 920px;
	padding: 20px 20px 0;
}
#footer ul.nav {
	margin-bottom: 1em;
	border-left: 1px solid;
}
#footer ul.nav li a {
	font-size: 1.5em;
	line-height: normal;
	padding: 3px 5px 3px 10px;
}
#footer ul.nav li a:hover, #sidebar ul.nav li a:hover {
	background-color: rgba(0,0,0,0.4);
	color: #000;
}
.footerfull {
	text-align: center;
}
/* attraction pages */
#att-lcol-img {
	margin-left: 18px;
}
#sidebar h3.modtitle {
	margin: 0 0 5px;
	border-bottom: 1px solid #000;
	font-size: 2em;
}
#sidebar ul.menu {
}
#sidebar ul.menu li {
	border-bottom: 1px dotted;
}
#sidebar ul.menu li a {
	font-size: 1.125em;
	padding: 6px 5px 2px 5px;
	line-height: normal;
}
dtSub {
	float: right;
}
.leading p {
	padding-right: 18px;
}
#clear {
	clear: both;
}
.inside {
	padding: 10px;
}

.custom_logo {
	width: 670px;
	margin: 0 auto;
	overflow: hidden;
}
.custom_logo ul {
	width: 220px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.custom_logo ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.custom_logo ul li img {
	margin-right: 10px;
	width: 210px;
}
ul.attractions-list {
	list-style-type: none;
}
ul.attractions-list li {
	float: left;
}
div.item-page form input {
	margin: 0 5px 5px 0;
}
div.tos {
	max-height: 250px;
	overflow: scroll;
	background-color: #efefef;
	padding: 10px;
	margin-bottom: 1em;
}
div#agree {
	margin: 20px 10px 5px;
	font-size: 1.25em;
}
div#agree input[type=checkbox] {
	transform: scale(1.5);
}
div#agree label {
	display: inline;
	font-weight: bold;
	margin-left: 10px;
}
input#b1 {
	background-color: #007200;
	border: 0 none;
	border-radius: 5px;
	box-shadow: 0 0 4px #720000;
	color: #ffffff;
	font-family: "english";
	font-weight: bold;
	margin: 10px 0 1.5em;
	padding: 1em 0;	
	text-shadow: 0 0 3px #000000;
	width: 100%;
	transition: background-color 0.4s ease-out 0s;
}
input#b1:disabled {
	background-color: rgba(98,140,98,1);
	color: #ddd;
	text-shadow: none;
}
input#b1:hover {
	background-color: #007200;
	box-shadow: 0 0 4px #005900;
}
button {
	font-family: "english";
}
/* -- form validation */
.invalid {
	border-color: #ff0000;
}
label.invalid {
	color: #ff0000;
}

#copyright {
	background-image: url(../images/background-footer.png);
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
	min-height: 48px;
	clear: both;
	text-align: center;
	color: #fff;
}
#copyright p {
	margin: 0;
}
#copyright p:first-child {
	padding: 58px 0 10px;
}
/***** Rapid Contact Form Customization *****/
.rapid_contact .input-group input, .rapid_contact .input-group textarea {
	width: 95%;
}
.rapid_contact .input-group textarea {
	font-size: 1em;
}
.rapid_contact .input-group input.btn {
	width: auto;
}
.moduletable.rapidcontact > span {
	display: block;
	padding: 8px 35px 8px 14px;
	margin: 10px 0;
	font-size: 1.25em;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
/*** Photo Gallery Style ***/
div.sigplus-gallery ul > li > img, div.sigplus-gallery ul > li > a > img {
	margin: 2px !important;
	border: 0 none transparent !important;
	padding: 3px !important;
	background-color: #fff;
	box-shadow: 1px 1px 3px #333;
}

/* MMG Temp hide */
.item-124 .nav-child.dropdown-menu, .item-124 button {display:none!important;}
.item-124 > a {padding-right:15px!important;}
/*.blog .items-row.cols-3 {display:none!important;}*/
.covid-hide {display:none!important;}